<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_high_*.model"
                                 material="./face.mtl"/>
<dif>
RkFDRQQAAAApXI8/KVyPPylcjz8AAAAAAACAPwAAAAAAAAAAAACAvwAAAABArO1BbnThQa4czcBv
zLTAAAAAACncqLvwY8a7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAABHtNOutmrrqRXG47AAAAAHXCEzr6RVU62eRiOwAAAABOPbQ5wQssOqKxVLsA
AAAAduE+Oi2AuLqi3H67AAAAAMDKrzpSnCK7rG8XOwAAAABrYaU6RzMVu/5kEbsAAAAAq5+HOF34
tLpeMAY7AAAAAKyW2bebvay6U2OvugAAAAA1QRE4KMKyul4wBjsAAAAAfrDst3J2rbpTY6+6AAAA
ADVBETgZwrK6XjAGOwAAAACD8+u37wOtulNjr7oAAAAAkpn4uq9QDrqzAu44AAAAAEdypbkX/t47
QwjuOgAAAACfztK5mQb9O0O8F7sAAAAAKeWeu9P5LTvIGhm5AAAAAMpZfLvPktQ7+/QHuwAAAADZ
1YC798vHOxa85ToAAAAACkCzuzQwOjuS64c5AAAAAPLHr7p3HJc7UOhjuwAAAAAn0uq6SyiEO3xy
LTsAAAAAyOWINx/FjTun4Di7AAAAAH1mO7tSkkw7W2EvuwAAAAAtxTS7Pub6OkzwnbkAAAAAgJCa
ucGhoTuNEQM6AAAAAJ2jVjpttgA7T9+yuQAAAADK4Cc6+GiKO2uG8rkAAAAAk7/tOLmeUzsZQji6
AAAAAPHGqLtAbMY7r94TMAAAAADNNY+7b2IyO2z9BroAAAAArLCKux/aDDu3TOy6AAAAANaMGrzJ
naM7ROFKugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
